Get a category tree (v1)
Returns eBay's full category list (~1,300 categories) in one request, each with the url /ebay/category/products takes, its slug, category_id and bn_id, and a display name where resolvable.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
curl -X GET "https://example.com/v1/ebay/category/tree" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "categories": [ { "slug": "string", "category_id": "string", "bn_id": "string", "name": "string", "url": "string" } ] }, "details": { "reason": "no_results", "message": "string" }}